Subject: Re: Leaving the hobby

From: "Erik Klein" <[email-masked]>
Date: Fri May 16 16:29:00 2003

> >I just signed on with a mover yesterday and it's going to cost me a 
ton 
> >to move my butt and my family to a new house, much of it because of 
the 
> >thousands of pounds of computers and related items I've got stashed.
> >
> >Hell, the reason we're moving is that we're out of space! :)
> 
> My wife just told me last night that "We are not taking that sh*t 
with us 
> when we move". She was refering to the piles of computers I have in 
my 
> barn. 
> 
> I'm still trying to figure out who the "We" was referring to. :-)

Fortunately my wife is as big of a packrat as I am.  She's got 
her "junk" and I've got mine.

Hopefully you work out who that "we" is pretty quickly!

   Erik
   www.vintage-computer.com/vcforum

---

From: Cameron Kaiser <[email-masked]>
Date: Fri May 16 20:09:01 2003

> her "junk" and I've got mine.

And people say marrying someone with baggage is a bad idea. ;-)

-- 
----------------------------- personal page: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Point Loma Nazarene University * [email-masked]
-- There is no Dark Side of the Moon, really. Matter of fact, it's all dark. --